<?xml version="1.0" encoding="utf-8"?>

<diff>
	<remove sel="//groups/group[@name='spl_battleship_xl']">
	</remove>
	<add sel="//groups">
		<group name="caiman_battleship_xl">
		</group>
	</add>
	<add sel="//groups/group[@name='caiman_battleship_xl']">
		<select macro="caiman_macro" weight="1" />
	</add>
</diff>